[Kafka]
BrokerList=
EventTopic=
KafkaFlag=
KafkaListSize=

RTDataTopic=Real_Time_Data_Topic
HisTopic=LN_Topic
PSTTopic=LN_Topic
PLTTopic=LN_Topic
AlmTopic=AlmTopic
SngTopic=SngTopic

[Oracle]
OtlType=
OtlConnect=
OtlFlag=
OtlConnectLimit=
SqlListSize=

[Comtrade]
NEWESTFlag=

[SFTP]
SFtpFlag=

[SagSource]
UpdateFlag=

[Unit]
UnitOfTime=

[Recall]
JournalTime=
recall_lenth=
recall_start=
recall_dailytime=
select_day=

[screen]
ScreenFlag=
WebHost=
WebPort=
ScreenUrl=

[AccountUpdate]
Interval=
LastUpdateTime=

[MultiNode]
Interval=

[CommunicationLog]
StatusRecordDuration=
AbnormalRecordDuration=

[Postgres]
Database=
Username=
Password=
Schema=
Dnsname=
TablePrefix=

[Web]
ClientId=
ClientSecret=
TokenUrl=
DeviceUrl=
GrantType=

[Flag]
FileFlag=4
FrontInst=884d132ac3a01225fcacc8c10da07d09
FrontIP=192.168.1.167
SendFlag=3
RecallOnlyFlag=0

[Ledger]
TerminalStatus="[0]"
MonitorStatus="[1,2]"
IcdFlag=0
IedCount=300

[Socket]
SocketEnable=0
SocketPort=13000

[Http]
HttpEnable=0
HttpIp=0.0.0.0
HttpPort=12000
WebDevice=http://192.168.1.68:10202/nodeDevice/nodeDeviceList
WebIcd=http://192.168.1.68:10202/icd/icdPathList
WebIntegrity=http://192.168.1.68:10202/LineIntegrityData/saveOrUpdateData
WebComflag=http://192.168.1.68:10202/dev/updateDevComFlag
WebEvent=http://192.168.1.68:10203/event/addEventDetail
WebFileupload=http://192.168.1.68:10207/file/upload
WebFiledownload=http://192.168.1.68:10207/file/download

[Oss]
OssEndpoint=
AccessKeyID=
AccessKeySecret=
BucketName=

[FrontNode]
Node=

[MySql]
ConStr=

[InfluxDb]
SelectUrl=
WriteUrl=

[RocketMq]
producer=Group_producer
Ipport=192.168.1.68:9876
TESTTopic=TEST_Topic
TESTTag=884d132ac3a01225fcacc8c10da07d09
TESTKey=Test_Keys
Queuenum=4

Testflag=1
Testnum=0
Testtype=0
TestPort=11000
TestList=

consumer=Group_consumer
ConsumerIpport=192.168.1.68:9876
ConsumerTopicRT=ask_real_data_topic
ConsumerTagRT=884d132ac3a01225fcacc8c10da07d09
ConsumerKeyRT=Test_Keys
ConsumerAccessKey=rmqroot
ConsumerSecretKey=001@#njcnmq
ConsumerChannel=
ConsumerTopicUD=control_Topic
ConsumerTagUD=884d132ac3a01225fcacc8c10da07d09
ConsumerKeyUD=Test_Keys
ConsumerTopicRC=recall_Topic
ConsumerTagRC=884d132ac3a01225fcacc8c10da07d09
ConsumerKeyRC=Test_Keys
ConsumerTopicSET=process_Topic
ConsumerTagSET=884d132ac3a01225fcacc8c10da07d09
ConsumerKeySET=Test_Keys
ConsumerTopicLOG=ask_log_Topic
ConsumerTagLOG=884d132ac3a01225fcacc8c10da07d09
ConsumerKeyLOG=Test_Keys
ConsumerTopicFILE=File_Topic
ConsumerTagFILE=884d132ac3a01225fcacc8c10da07d09
ConsumerKeyFILE=Test_Keys

ConsumerTopicTEST=File_Topic

LOGTopic=log_Topic
LOGTag=Test_Tag
LOGKey=Test_Keys
CONNECTTopic=Device_Run_Flag_Topic
CONNECTTag=Test_Tag
CONNECTKey=Test_Keys
Heart_Beat_Topic=Heart_Beat_Topic
Heart_Beat_Tag=Test_Tag
Heart_Beat_Key=Test_Key
Topic_Reply_Topic=Topic_Reply_Topic
Topic_Reply_Tag=Test_Tag
Topic_Reply_Key=Test_Key

[LogRate]
ResetSec=3600
LimitSec=60
KeepAllMs=60000
KeepBurstMs=1000
KeepBurstCount=60
KeepHighFreqCount=10
